.garamond{
font-family: "Cormorant Garamond", serif !important;
font-weight: 400 !important;
font-style: normal !important;
}


/*-- サンタマリアアクアマリンリング商品ページ用 --*/
.fs-c-variationCart__variationName{
display:block !important;
}
.fs-c-variationCart__variationName__stock--outOfStock{
color:#a36b77 !important;
}

body.fs-body-product-R230830-003P .fs-c-variationCart__variationName {
display: block !important;
}
body.fs-body-product-R230830-003P .fs-c-variationCart__variationName .fs-c-variationCart__variationName__name{
display: block !important;
font-size: 14px !important;
text-align: center !important;
font-weight: bold
}
body.fs-body-product-R230830-003P .fs-c-variationCart__variationName .fs-c-variationCart__variationName__price{
display: block !important;
font-size: 13px !important;
text-align: center !important;
}
body.fs-body-product-R230830-003P .fs-c-variationList__item__cart.fs-c-variationCart.fs-c-variationCart--withImage{
  border-top:none
  margin-top:0 !important;
}
body.fs-body-product-R230830-003P .fs-c-productVariationPrice{
  justify-content: center !important;
}

/*-- test用 --*/
body.fs-body-product-gd27446 .fs-c-variationCart__variationName {
display: block !important;
}
body.fs-body-product-gd27446 .fs-c-variationCart__variationName .fs-c-variationCart__variationName__name{
display: block !important;
font-size: 14px !important;
text-align: center !important;
font-weight: bold
}
body.fs-body-product-gd27446 .fs-c-variationCart__variationName .fs-c-variationCart__variationName__price{
display: block !important;
font-size: 13px !important;
text-align: center !important;
}
body.fs-body-product-gd27446 .fs-c-variationList__item__cart.fs-c-variationCart.fs-c-variationCart--withImage{
  border-top:none
  margin-top:0 !important;
}
body.fs-body-product-gd27446 .fs-c-productVariationPrice{
  justify-content: center !important;
}

/* --- メルマガ登録画面ここから --- */
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho&display=swap');
#fs_NewsletterSubscribeSuccess .fs-c-documentContent{display:none !important;}
#fs_NewsletterSubscribe .fs-c-inputInformation__message {
  display: none !important;
}

#NewsLetterHead h1.fs-c-heading--page {
  font: normal 3.6em/38px 'Cormorant Garamond', serif;
  padding: 30px 0
}

#NewsLetterHead p {
  text-align: center;
  color: #666;
  font-size: 14px;
  margin-bottom: 15px;
}

#NewsLetterCoupon_Area {
  background-color: #f6f6f6;
  max-width: 480px;
  margin: 50px auto 30px;
  padding: 45px 30px 30px;
}

#NewsLetterHead p#NewsLetterCoupon_Name {
  font-size: 3rem;
  color: #c43d70;
}

#NewsLetterBtn .c-button {
  max-width: 255px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 766px) {
  #NewsLetterBtn .c-button {
    max-width: 235px;
  }
}

#NewsLetterBtn .c-button__link {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
  border-radius: 100px;
  border: 1px solid #ccc;
  background: #fff;
  padding: 19px 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

@media (max-width: 766px) {
  #NewsLetterBtn .c-button__link {
    padding: 15px 5px;
  }
}

#NewsLetterBtn .c-button__link:hover {
  opacity: 0.7;
}

#NewsLetterBtn .c-button__text {
  color: #585858;
  text-align: center;
  font-size: 16px;
  line-height: 1.5;
  font-family: "Shippori Mincho B1", serif;
}

#NewsLetterBtn .c-button__arrow {
  width: 7px;
  height: 24px;
  display: flex;
  align-items: center;
}

#NewsLetterBtn .c-button__arrowImage {
  width: 100%;
}

#Newsletter__description {
  max-width: 750px;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
}

#Newsletter__description img {
  width: 100%;
  height: auto;
}

.fs-p-emailDomainNotice {
  padding-bottom: 50px;
}

#Newsletter__back {
  max-width: 750px;
  width: 100%;
  padding-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
}

#Newsletter__back a {
  display: flex;
  border: solid 1px #EAEBEA
}

#Newsletter__back a div {
  width: 50%
}

#Newsletter__back a div.text {
  width: 50%;
  background: #F7F7F7;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  color: #444444
}
/* --- メルマガ登録画面ここまで --- */

.fs-l-pageMain.fs-l-pageMain2{display:block}
.fs-c-variationCart__variationName {display:table;}
.fs-c-variationCart__variationName .fs-c-variationCart__variationName__name{display:table-cell;font-size: 13px;text-align: right;}
.fs-c-variationCart__variationName .fs-c-variationCart__variationName__price{display:table-cell;}
.fs-c-variationCart__variationName .fs-c-variationCart__variationName__stock{display:table-cell;}
span.fs-c-productPrice__main__addon{font-size:80%}
span.fs-c-productVariationPrice__addon{font-size:80%;padding-left:6px;}
span.fs-c-productVariationPrice__addon__label{font-size:90%}
.fs-c-price__value{font-size:15px !important;}
.fs-c-productVariationPrice__price.fs-c-price{padding-left:6px;}
.fs-c-variationList__item__title {background: none;font-weight: 700;padding: 2px 4px;font-size: 16px;text-align: center;padding-top: 20px;color:#7f9EAE}



.condition h3{margin:30px 0 20px;}
.condition p{font-size:0.78rem;line-height:1.2rem;margin:0 0.5rem 1rem;}

.fs-c-variationCart__variationName__name{font-weight:normal !important;}
.fs-c-variationCart{border-top: solid 1px #ddd;margin-bottom: 20px;}
.fs-c-variationCart > li{border-bottom: solid 1px #ddd;padding: 14px 10px;}

.sponly{display:none;}
.campText{font-size: 0.9rem;line-height: 1.8;color: #333;padding: 6px;}
.campText strong{font-weight:bold;color:#7f9eae}
.featureBnrItempage{margin-top:-30px;margin-bottom:-30px !important;}
.featureBnrItempage img{width:100%;height:auto;}


#personal2crystalreadingFlow{font-size:14px;}
#personal2crystalreadingFlow .text{padding:0 6px}
#personal2crystalreadingFlow .text a{text-decoration:underline;}
#personal2crystalreadingBtn{width:180px;}
#personal2crystalreadingBtn img{width:100%;height:auto;}

body.fs-body-bundle-ringring .fs-c-productList .fs-c-productName__name {
  display: block;
}
body.fs-body-bundle-ringring .fs-c-productList .fs-c-productName__copy{
  display:none;
}
body.fs-body-bundle-ringring .fs-c-productList .fs-c-productMarks{
  display:none;  
}

.fs-c-cartTable__row .fs-c-cartTable__dataCell{
  vertical-align:middle !important;
}
.fs-c-cartTable__row .fs-c-cartTable__productName__name{
  font-size:12px !important;
}
.fs-c-cartTable__row .fs-c-productPrice__main .fs-c-price__value{
  font-size:12px !important;
}
.fs-c-cartTable__dataCell--point, 
.fs-c-cartTable__dataCell--quantity, 
.fs-c-cartTable__dataCell--subtotal{
  text-align:left  !important;
}
.fs-c-cartTable__row .fs-c-cartTable__dataCell.fs-c-cartTable__dataCell--action .fs-c-button__label{
  font-size:12px !important;
}
.fs-c-inputTable th, 
.fs-c-inputTable td {
padding: 5px 20px !important;
}
.fs-c-fsLoginField .fs-c-inputTable > tbody > tr + tr {
margin-top: 5px  !important;
}

.fs-body-product-counseling .fs-l-productLayout__item.fs-l-productLayout__item--2,
.fs-body-product-counseling .fs-l-productLayout__item.fs-l-productLayout__item--3{
  display:none; 
}

.fs-body-category-others article[data-product-id="24889"],
.fs-body-category-others article[data-product-id="24652"],
.fs-body-category-others article[data-product-id="24877"],
.fs-body-category-others article[data-product-id="24876"],
.fs-body-category-others article[data-product-id="24875"],
.fs-body-category-others article[data-product-id="24874"],
.fs-body-category-others article[data-product-id="24873"],
.fs-body-category-others article[data-product-id="24872"]{
  display:none
}
.fs-body-category-others_others article[data-product-id="24889"],
.fs-body-category-others_others article[data-product-id="24652"],
.fs-body-category-others_others article[data-product-id="24877"],
.fs-body-category-others_others article[data-product-id="24876"],
.fs-body-category-others_others article[data-product-id="24875"],
.fs-body-category-others_others article[data-product-id="24874"],
.fs-body-category-others_others article[data-product-id="24873"],
.fs-body-category-others_others article[data-product-id="24872"]{
  display:none
}
.fs-body-search article[data-product-id="24889"],
.fs-body-search article[data-product-id="24652"],
.fs-body-search article[data-product-id="24877"],
.fs-body-search article[data-product-id="24876"],
.fs-body-search article[data-product-id="24875"],
.fs-body-search article[data-product-id="24874"],
.fs-body-search article[data-product-id="24873"],
.fs-body-search article[data-product-id="24872"]{
  display:none
}
.fs-c-productPrice__main__joint{
  color:#444;
  font-size:80%;
}
.fs-c-productPrice__main__addon{
  color:#444;
}

#couponCode{
 clear:both;
 display:block;
 padding: 16px 20px; 
 background:#f8f8f8;
 border:solid 1px #efefef;
 text-align:center;
margin-top:20px;
font-size:16px;
}

#couponCode span{
  padding-left:4px;
  padding-right:4px;
  font-weight:600;
  color:#bd264d;
  font-size:140%;
}